{
  "Date": "9 Apr, 2014",
  "Action No.": "KCS4911/2013",
  "Neutral Cit.": "[2014] HKMagC 6",
  "case_title": "HKSAR V. HO CHUNG YI HENRY AND OTHERS",
  "page_title": "HKSAR V. HO CHUNG YI HENRY AND OTHERS | [2014] HKMagC 6 | HKLII",
  "case_history": [
    {
      "name": "KCS4911/2013",
      "link": "https://www.hklii.hk/en/appealhistory/KCS/2013/4911"
    }
  ],
  "appeal_history": [],
  "case_url": "https://www.hklii.hk/en/cases/hkmagc/2014/6",
  "neutral_cit": "[2014] HKMagC 6",
  "court_code": "HKMAGC",
  "content": "KCS 4906-4911/2013\nIN THE KOWLOON CITY MAGISTRATES’ COURTS OF THE\nHONG KONG SPECIAL ADMINISTRATIVE REGION\nCASE NO. 4906, 4907, 4908, 4909, 4910 AND 4911 OF 2013\n--------------------------\nHKSAR\nv\nHO CHUNG YI HENRY\n2nd Defendant\nWONG PAK LAM\n3rd Defendant\nHIEN LEE ENGINEERING COMPANY LIMITED\n4th Defendant\n--------------------------\nCoram: Chief Magistrate, Mr Clement Lee\nDates of hearing:\n27 November to 17 December 2013 (15 days), and\n10 to 17, 20 February 2014 (8 days)\nDate of verdict: 9 April 2014\nDate of corrigenda: 11 April 2014\n--------------------------\nCORRIGENDA\n--------------------------\nPlease note the following corrigenda in the Reasons for Verdict dated 9 April 2014 : -\n(1)Page 63, Paragraph 174 of the Reasons for Verdict, Line N to Line O: -\n“… According to PW8, the normal result for PR should be 2 or more. The normal result for LDR should be within the range of 0.15 to 2. …”\nshould read as\n“… According to PW8, the normal result for LDR should be 2 or more. The normal result for PR should be within the range of 0.15 to 0.2. …”\n(2) Page 63, Paragraph 174 of the Reasons for Verdict, Line Q to Line R: -\n“… One may note that regarding PR, only sample no. S3 has the figure closes to 2.”\nshould read as\n“… One may note that regarding PR, only sample no. S3 has the figure closes to 0.2.”\n(3) Representation : -\n“Mr Tony Jenkyn-Jones” should read as “Mr Toby Jenkyn-Jones”\nDated this 11\nth\nday of April 2014\n(Jenny Cheng)\nClerk to Chief Magistrate",
  "attachments": [
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/en/2013/KCS004906_2013.doc",
      "file_name": "KCS004906_2013.doc",
      "file_ext": ".doc",
      "status": "success"
    },
    {
      "download_url": "https://legalref.judiciary.hk/doc/judg/word/vetted/other/en/2013/KCS004906M_2013.doc",
      "file_name": "KCS004906M_2013.doc",
      "file_ext": ".doc",
      "status": "success"
    }
  ]
}